
Website Input - Bug #1602

Fix issue with import of stash writer that prevents app from working on older versions of Splunk

11/19/2016 12:11 AM - Luke Murphey

Status: Closed Start date: 11/19/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category: Input: Web Spider Estimated time: 0.00 hour

Target version: 3.2.1   

Description

History

#1 - 11/24/2016 06:44 PM - Luke Murphey

- % Done changed from 0 to 100

#2 - 11/24/2016 06:45 PM - Luke Murphey

- Status changed from New to Closed
